
BODY
{
	font-family: Verdana, Arial;
	font-size: 0.75em;
	margin: 10px 10px 10px 10px;
}

textarea
{
	font-family: Verdana, Arial;
	width: 340px;	
	font-size: 1em;
}

P
{
	margin:  0px  0px 6px 0px;
}

A:link, A:visited, A:active
{
	color: #336699
}

IMG
{
	border-right: medium none;
	border-top: medium none;
	border-left: medium none;
	border-bottom: medium none;
}

H1
{
	line-height: 25px;
	font-size: 160%;
	color: #35517A;
	padding: 0px 0px 10px 0px;
	margin: 0px  0px 10px 0px;
}

H2
{
	font-size: 140%;
	color: #35517A;
	padding: 0px 0px 5px 0px;
	margin: 0px  10px  5px 0px;
}

TH
{
	font-weight: bold;
	color: #000000;
	text-align: left;
}

CAPTION
{
	font-weight: bold;
	text-align: left;
}

.mgHeader
{
	margin-top: 5px;
	margin-bottom: 12px;
	margin-left: 0;
}

.mgSubTitle
{
	margin-left: 0;
	margin-bottom: 12px;
}

DIV.mgUserBody
{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

DIV.mgLinks
{
	margin-bottom: 10px;
}

div#mgTopRow
{
	padding:   0px  0px  12px 0px;
	width: 100%;
	height: 34px;
	margin-right: 10px;
	margin-left: 0px;
	border-bottom: solid 2px black;
	float:left;
	position: relative;
}

div#mgTopRow H1
{
	text-align: center;
	color: White;
	font-size:1.3em;
	padding-top:4px;
	background-color: #ccccff;
	padding: 5px 10px 5px  10px;
	height: 28px;
	margin-left:0;
	margin-right:0;
}

div#mgHome
{
	float:left;
	position:absolute;
	left:0px;	
	top:0px;
	margin:  10px 0px 10px 10px;
	background-color: #9999cc;
	min-height:  500px;
	height: 500px;
	width: 130px;
	padding:  0;
}

div#mgHome a
{
	float:left;
	display:   block;
	font-weight: bold;
	color: White;	
	height: 34px;
	padding:  15px 10px 0px 0px;
	margin:  0x;
	margin-left: 10px;
	background-color: #9999cc;
	border: 0;
}

div#mgLeftNav
{
	float:left;
	position:absolute;
	left:0px;	
	top:46px;
	margin:  10px 0px 10px 10px;
	background-color: #999999;
	min-height:  500px;
	height: 500px;
	width: 130px;
	padding:  0;
}

div#mgLeftNav ul
{
	list-style: none none outside;
	text-indent: 0px;
	margin: 0;
	margin-top: 100px;
	padding: 10px 0px 10px 10px;
	
}

div#mgLeftNav li
{
	list-style: none none outside;
	text-indent: 0px;
	margin-left: 0;
}

div#mgLeftNav a
{
	color: White;
	font-weight: bold;
}


div#mgContent
{
	float:left;
	position: relative;
	left: 130px;
	margin: 10px  130px 10px 10px;
	min-width: 700px;
}

#mgContent DIV
{
	position: relative;
	margin-left: 0px;
}

#mgContent FORM, .mgLinks FORM
{
	margin-top: 0px;
	margin-bottom: 0px;
}

div#mgContent P
{
	margin-left: 0px;
}

div.mgFormBody ul, div.mgFormBodyShort ul
{
	list-style-image: none;
	margin-left: 10px;
	margin-top: 0px;
}

div.mgFormBody li, div.mgFormBodyShort li
{
	background: url(arrow_sm.gif) no-repeat 0 10px;
	padding: 4px 0px 0px 15px;
	list-style-type: none;
	list-style-image: none;
}

div.mgButtonPanel li
{
	margin-bottom:5px;
}

div.mgFooter
{
	clear:both;
}

INPUT.mgGoButton
{
	margin-left: 8px;
	margin-right: 8px;
	height: 16.5pt;
}

INPUT.mgSubmitButton
{
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

P.mgErrorTxt
{
	margin-top: 12px;
}

.mgLabel
{
	font-weight: bold;
}

.mgSmallTxt, p.mgSmallTxt
{
	font-size: 0.8em;
}

div.mgFieldGroup, .mgFieldGroup
{
	margin-bottom: 16px;
	margin-left: 0;
	padding: 0;
}

.mgInput
{
	font-size: 1em;
}

SPAN.mgFileSize
{
	color: #777777;
	font-size: 0.8em;
}

DIV.mgHelpLine, .mgHelpLine
{
	margin-top: 15px;
	border-top: #999999 2px solid;
	padding-top: 2px;
}

INPUT.mgButton_off, INPUT.mgButton_on
{
	border-right: medium none;
	border-top: medium none;
	font-weight: bold;
	text-transform: capitalize;
	border-left: medium none;
	width: 100px;
	border-bottom: medium none;
	height: 20px;
	background-color: transparent;
	text-align: center;
	font-variant: normal;
	margin-top: 12px;
}

INPUT.mgButton_off, INPUT.mgButton_on
{
	background-image: url(mgButton_off.gif);
}

INPUT.mgButton_on
{
	background-image: url(mgButton_on.gif);
}

.mgSubmitRow
{
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	clear:both;

}
.mgSubmitRow input
{
	margin-top: 5px;
}

.mgFormRow, .mgFormRowShort
{
	margin-bottom: 10px;
	clear: left;
}

div.mgFormRow, div.mgFormRowShort
{
	margin-left: 10px;
}

.mgFormRow label
{
    display:block;
    text-align:left;
    float:left;
    width: 100px;
    margin-top: 5px;
    
}
.mgFormRow select
{
	display: block; /* fix to display select in IE6 */

}
.mgFormRowShort label
{
    display:block;
    text-align:left;
    vertical-align:middle;
    float:left;
    width: 50px;
}

label.mgSimpleLabel
{
	float: none;
	display: inline;
	width: auto;
	line-height: 1.8;
	margin-top: 0;
}

.mgFormRow label.mgBlockLabel
{
	width: 255px;
	margin-top: 0;
	margin-right: 10px;
}

.mgFormRow label.mgBlockLabelLeader
{
	width: 165px;
	margin-top: 0;
	margin-right: 10px;
	text-align: left;
}

div.mgButtonPanel
{
	float:left; 
	position:relative;
	left: 0px;
	padding-left: 10px;
	margin-bottom: 30px;
}

div.mgFormBody
{
	float: left;
	position:relative;
	padding-right: 10px;
	margin-top:10px;
	margin-bottom: 30px;
	width: 480px;

}

div.mgFormBodyShort
{
	float: left;
	position:relative;
	padding-right: 10px;
	margin-top:10px;
	margin-bottom: 30px;
	width: 400px;

}

form#mgCatOutlineForm div.mgFormBody
{
	width:auto;
}

.mgSimpleListbox
{
	width: 395px;
}

div.mgButtonPanel input
{
	width: 100px;
	margin-left:5px;
}

div.mgButtonPanel ul
{
	list-style: none none outside;
	margin-left:0;
	padding-left:0;
}

div.mgButtonPanel ul li
{
	background-image: none;
	background: transparent none none none top;
	margin-left:0;
	padding-left:0;
}

div.mgFormBody input.mgTextInput, div.mgFormBodyShort input.mgTextInput
{
	width:340px;
}

div.mgButtonPanel input.mgTextInput
{
	width:156px;
}

div.mgButtonPanel input.mgButtonInput
{
	width:100px;
	display: block;
}

div.mgButtonPanel input.mgShortButtonInput
{
	width:100px;
	display: block;
}

div.mgFormRowShort input.mgFileInput, div.mgFormRowShort input[type=file]
{
	width:344px;
}

div.mgButtonPanel label
{
	width: auto;
}

p.mgErrorTxt
{
	color: Red;
}